# Welcome to pyodc’s documentation!

pyodc is a Python interface to odc for encoding/decoding ODB-2 files.

The package contains two different implementations of the same library:

- pyodc is a pure Python encoder and decoder for ODB-2 data, which encodes data from, and decodes it into pandas data frames

- codc is an implementation of the same API as pyodc that depends on the ECMWF odc library, and comes with much better performance

Contents

- Introduction
- Installation
- Usage
- API
- Development
- Licence
- Index